.gfxx {
	background-image: url(http://images.17173.com/qqpp/images/index_45.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.bj {
	background-image: url(http://images.17173.com/qqpp/images/bj.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.bk {
	background-image: url(http://images.17173.com/qqpp/images/index_33.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
td {
	font-size: 9pt;
	line-height: 16pt;
	text-decoration: none;
}
a {
	text-decoration: none;
	color: #000000;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
}
body {
	background-color: #81ddf9;
}




